.palette {width: 100px; height: 66px;text-align: center;}
.mainPalette{position: absolute; top: 0px; left: 0px;}
body {margin: 0px; background-color: #baa;}
canvas {border: none; width: 100%; height: 100%;}
.tout {cursor:url(images/bombe.gif),auto;}
.sprays{cursor: pointer; background-image: url(images/etagere.png); background-repeat: no-repeat; padding: 0px 0px 0px 20px; height: 120px; width: 400px; position: absolute; top:100%; left: 100%; margin-top: -120px; margin-left: -420px;}
.spray{height: 100px; width: 42px; float: left; position: relative; margin-top: 20px;}
.sprayImage {position: absolute; top: 0px; left: 0px;}
.couleur {position: absolute; height: 35px; width: 27px; top: 35px; left: 7px;}
.loading {display: block; color: #fff; padding: 10px; font-size: 10pt; position: absolute; width: 700px; margin-left: -350px; left: 50%; top: 50%; margin-top: -250px; height: 500px; border-radius: 12px 12px 12px 12px; background-color: black; }
.floatImage {float: right;}
a {color: #3af;}
a:hover {color: white;}
label {float: left; width: 190px;}
div#loadingButton {text-decoration: blink; color: red; font-weight: bold; width: 100%; text-align: center; font-size: 16pt;}
div#loadingButton a {color: #3f3; text-decoration: none;}